/*
Theme Name: Divi Child
Theme URI: http://www.elegantthemes.com/gallery/divi/
Template: Divi
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Version: 5.0.1.1788420781
Updated: 2026-09-03 07:33:01

*/


.btn-hover:hover{
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
}
.et_pb_tab_content.et_flex_module {
    gap: 10px !important;
}
.entry-content ol{
    padding: 0 0 10px !important;
}
ul.et_pb_tabs_controls:after{
	top:0;
}
.tab-pane ul{
	padding-bottom:15px;
}
.tab-pane ul ul{
	padding-bottom:0px;
}
.ul-padding-bottom ul:last-child {
    padding-bottom: 0px;
}
/* .jetpack-boost-guide {
    display: none;
} */

.et_pb_tabs_controls .et_pb_tab_nav_item{
	border:none !important;
}
@media screen and (min-width: 900px) and (max-width: 1024px) {
  body .income-right-why-chose-hiu .fluid-width-video-wrapper {
      padding-top: initial !important;  
    aspect-ratio: 3/2;
  }
}
@media screen and (min-width: 1025px) {
  body .income-right-why-chose-hiu .fluid-width-video-wrapper {
      padding-top: initial !important;
    aspect-ratio: 5/2;
  }
}
@media screen and (min-width: 1025px) and (max-width: 1300px) {
  body .income-right-why-chose-hiu .fluid-width-video-wrapper {
      padding-top: initial !important;
    aspect-ratio: 5/3;
  }
}
@media screen and (min-width: 1301px) and (max-width: 1500px) {
  body .income-right-why-chose-hiu .fluid-width-video-wrapper {
      padding-top: initial !important;
    aspect-ratio: 6/3;
  }
}
@media screen and (max-width:767px){
	#et-main-area{
		z-index:0;
		position:relative;
	}
	div.hiu-main-bar,div.hiu-main-inner{
		height:fit-content !important;
	}
	div.hiu-main-bar {
		padding-top: 29px !important;
		padding-bottom: 29px !important;
	}
}